# Get Monitor
Source: https://docs.simpleserve.ai/docs/api-reference/platform/get-monitors-monitor_id

Method: GET /simpleserve/v1/monitors/{monitor_id}
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/simpleserve/v1/monitors/{monitor_id}",
  "method": "GET",
  "summary": "Get Monitor",
  "operationId": "get_monitor_simpleserve_v1_monitors__monitor_id__get",
  "parameters": [
    {
      "name": "monitor_id",
      "in": "path",
      "required": true,
      "schema": {
        "type": "string",
        "title": "Monitor Id"
      }
    },
    {
      "name": "authorization",
      "in": "header",
      "required": false,
      "schema": {
        "type": "string",
        "default": "",
        "title": "Authorization"
      }
    },
    {
      "name": "xi-api-key",
      "in": "header",
      "required": false,
      "schema": {
        "type": "string",
        "default": "",
        "title": "Xi-Api-Key"
      }
    }
  ],
  "responses": {
    "200": {
      "description": "Successful Response",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/Monitor"
          }
        }
      }
    },
    "422": {
      "description": "Validation Error",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/HTTPValidationError"
          }
        }
      }
    }
  },
  "tags": [
    "Platform"
  ]
}
```